Sazabi
APIOnboarding

Complete the test issue step

Mark the sample-issue onboarding step complete after viewing the test issue.

POST https://api.sazabi.com/v1/onboarding/complete-sample-issue

POST
/onboarding/complete-sample-issue

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/onboarding/complete-sample-issue" \  -H "Content-Type: application/json" \  -d '{}'
{  "completed": true}